//German
"File Preview"="Dateivorschau";
"Author"="Autor:";
"Copyright"="Copyright:";
"Info"="Info:";
"File Version"="Datei Version:";
"Creator"="Erstellt von (Software):";
"Writer"="Gespeichert von (Software):";
"Date Created"="Erstellungsdatum:";
"Date Saved"="Letztes Speicherdatum:";
"Unit Scale"="Dokument-Skalierung:";
